OnCourse Software

Welcome to our Product Support Forums
It is currently Sun Aug 19, 2018 5:28 am

All times are UTC+01:00




Post new topic  Reply to topic  [ 2 posts ] 
Author Message
 Post subject: Flt Sim requirements?
PostPosted: Mon May 14, 2018 10:33 pm 
Offline

Joined: Mon May 14, 2018 10:28 pm
Posts: 1
Hi-
I'm looking at buying your software and have downloaded and begun reading the manual.
Under requirements, it says 'minimal testing with P3D3.0 but no problems."
I'm using 4.2
Will your current version work with 4.2?

Thanks,
Mark


Top
   
PostPosted: Tue May 15, 2018 7:45 am 
Offline

Joined: Tue Dec 24, 2013 1:27 pm
Posts: 917
Quote:
I'm looking at buying your software and have downloaded and begun reading the manual.
Under requirements, it says 'minimal testing with P3D3.0 but no problems."
I'm using 4.2
Will your current version work with 4.2?
There have been many here that reported it working with P3D 4.2 (and a corresponding FSUIPC5 version).
The manual was written a long time ago.

_________________
Image


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 2 posts ] 

All times are UTC+01:00


Who is online

Users browsing this forum: Bing [Bot] and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Limited